﻿$packageName= 'dspeech'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://d2061412.instant.xoom.it/zip/dspeech.zip'
$checksum      = 'C124D8598A382C9493FB70EED13625CAB27902B0F5F32F46F6B79927FE48BDEF'
$checksumType  = 'sha256'
$fileName = "DSpeech/DSpeech.exe"
$linkName = "DSpeech.lnk"

Install-ChocolateyZipPackage $packageName $url $toolsDir -checksum $checksum -checksumType $checksumType
 
#install start menu shortcut
$programs = [environment]::GetFolderPath([environment+specialfolder]::Programs)
$shortcutFilePath = Join-Path $programs $linkName
$targetPath = Join-Path $toolsDir $fileName
Install-ChocolateyShortcut -shortcutFilePath $shortcutFilePath -targetPath $targetPath